CSDN论坛 > Java > Java相关

JBuilder 9.0注册机无法在Windows XP Profession+SP1下运行?? [问题点数:20分,结帖人ny_nicholas]

Bbs1
本版专家分:10
结帖率 100%
CSDN今日推荐
Bbs5
本版专家分:2719
Bbs5
本版专家分:3355
Bbs5
本版专家分:3355
Bbs8
本版专家分:37303
Blank
蓝花 2007年1月 Java大版内专家分月排行榜第三
Bbs8
本版专家分:37303
Blank
蓝花 2007年1月 Java大版内专家分月排行榜第三
匿名用户不能发表回复!
其他相关推荐
Windows XP SP1-3 OEM系列完全激活之绝密方法
   目前IT界广泛采用OEM版(即俗称的D版)Windows XP系列操作系统安装全新PC,以取代以前使用破解版、修改版等版本,解决无法在Windows官方网站获得最新升级及相关售后服务的问题。  然而安装的方法不过两种,一是通过对PC硬件中注册的相关生产厂商信息、产品型号或者是版本号进行相应修改,以对应将进行安装的XP系统中的OEM厂商信息;另一种是直接使用微软官方提供的Windows自动
Windows XP系列全下载(均为MSDN原版)
正版windows xp sp3 下载大全(附:正版密钥) 微软MSDN Windows XP Professional下载 Windows XP Professional 简体中文 (最原始版本,无SP)【505.63MB】 文件名:CN_WINXP_PRO_ISO.img  大小:530186240字节  SHA1:73800FE8959F40361BAE
bandicam最新版 注册机 教程
bandicam是一个十分优秀的屏幕录像软件,没有注册的bandicam只能录制10秒的时间,那么bandicam需要怎么注册呢? 1.安装完成后,下载注册机。 结尾提供注册机和安装包下载地址 2.右击‘以管理员身份运行’注册机 3.接着在软件的输入框内输入邮箱(可随便输入),再点击‘register application’按钮 4.最后会弹出窗口,提示注册成功 ...
自明排课注册机9.0
自明排课注册机9.0,可完美破解自明排课系统,是学校最好用的排课系统。
Quartus 9.0 sp1 Crack
Quartus 9.0 sp1 Crack Quartus 9.0 sp1 Crack Quartus 9.0 sp1 Crack Quartus 9.0 sp1 Crack
Windows xp Embedded常见问题(转贴一)
1.为什么我做的XPE找不到网上邻居的属性,所以导致无法设置IP地址?原因一:缺少Wireless Zero Configuration组件原因二:没有正确的安装网卡驱动程序2.如何让XPE实现自动登录的功能?方法一:在Windows Logon组件的Setting中设置缺省用户名;方法二:加入Automatic Logon组件,同时在Automatic Logon的Setting中必须设置自动登
xp秘钥
TDCXC-M9FW9-3HQ28-CPXYR-YXQ3QCCBDF-9W9T8-K8B7M-83HJM-X2MCWP3MF6-BTDKT-KR7YF-X4BM9-4HD9TMCCWF-42JGF-WDPD3-J336H-4D7DMVDQ3B-B2VKW-8R98J-WM7YV-HXRT8WG722-Q8PCY-VD69F-QGDF2-7B7F6DCWVV-8YY6K-TRJ4K-W33PB-KX
解决VS2012/VS2013/VS2015下编译的程序无法在XP下运行的问题
微软为了推销自家平台,默认配置下VS2012和VS2013编写的应用程序只能在Vista/Win7/Win8上运行。但幸好还保留了生成XP程序的设置项。XP和Win2003的用户还是大量存在的,我们程序软件的发布不能不考虑他们。   1. 项目菜单->项目属性->配置属性->常规->平台工具集,选择“VS2013WindowsXP(v120_xp)”;   2. 项目菜单->项目属性->配置属性
求助帖!win7编写的WPF程序无法在xp上运行。
菜鸟,刚刚接触C#,以前是学习嵌入式,目前在做C#的上位机,功能就是和串口通信,需要在工控机上运行,工控机一般都还是xp,费了九牛二虎之力终于给打包成功了,结果在xp上无法运行,显示“不是有效的32位应用程序”,在网上看了很多方法都没有解决问题。另外,我用的是Install Limited Edition安装工具,不知道有没有和我遇到同样问题的伙伴。 小弟我今天才注册的账号,听说这里牛人很多
vs2012-vs2013编译出来的程序不能在xp上运行解决方法
在链接标志中加入参数: /SUBSYSTEM:WINDOWS,"5.01" 在ide环境下: 参考:http://dpinglee.blog.163.com/blog/static/144097753201491811532623/
关闭
关闭